<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_vericite', language 'es_mx', version '2.5'.
 *
 * @package     plagiarism_vericite
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced_settings'] = 'Configuraciones avanzadas';
$string['disable_dynamic_inline'] = 'Deshabilitar envíos en-línea dinámicos';
$string['disable_dynamic_inline_help'] = 'Los envíos en-línea solamente serán enviado una vez y las modificaciones no serán re-enviadas.';
$string['enable_debugging'] = 'Hablitar depuración (debugging)';
$string['enable_debugging_help'] = 'Activar depuración (debugging) para el módulo VeriCite. Los errores pueden ser impresos a un archivo vericite.log en Moodle dataroot.';
$string['excludequotesassignment'] = 'Excluir Citas Entrecomilladas';
$string['excludequotesassignment_help'] = 'Para rdeducir el número de coincidencias falsas, nosotros recomendamos que se excluyan materiales que se encuentran encerrados entre comillas ("por ejemplo") mientras se vea un reporte VeriCite individual.';
$string['excludequotesvericite'] = 'Excluir comillas';
$string['excludequotesvericite_help'] = 'La configuración por defecto para todos los reportes para una tarea. Para disminuir el número de positivos falsos, nosotros recomendamos ajustar a que se excluyan las comillas como configuración por defecto. Usted podrá alternar entre excluir e incluir las comillas dentro de cada reporte.';
$string['pluginname'] = 'VeriCite';
$string['savedconfigsuccess'] = 'Configuración de Plagio Guardada';
$string['similarity'] = 'Similaridad';
$string['studentdisclosure'] = 'Declaratoria para los alumnos';
$string['studentdisclosure_help'] = '';
$string['studentdisclosuredefault'] = 'Los archivos subidos serán enviados a un servicio de detección de plagio para revisión por el instructor.';
$string['studentreportvericite'] = 'Permitirles a los estudiantes que vean los reportes';
$string['studentreportvericite_help'] = 'Seleccione la casilla si desea que los estudiantes vean sus reportes completos de VeriCite incluyendo el contexto de las coincidencias encontradas..';
$string['studentscorevericite'] = 'Permitirles a los estudiantes que vean el puntaje';
$string['studentscorevericite_help'] = 'Seleccione la casilla si desea que los estudiantes vean sus puntajes.';
$string['usevericite'] = 'Habilitar Servicio de Detección de Plagio de VeriCite';
$string['usevericite_help'] = 'Esta será la configuración por defecto al crear una tarea nueva. Seleccione la casilla si desea que las tareas nuevas usen VeriCite por defecto.';
$string['vericite'] = 'Plugin para detección de plagio VeriCite';
$string['vericiteaccountid'] = 'ID de la cuenta';
$string['vericiteaccountid_help'] = 'La ID proporcionada como parte de un acuerdo de período de prueba con VeriCite.';
$string['vericiteapi'] = 'URL de API';
$string['vericiteapi_help'] = 'Esta es la URL de API proporcionada como parte de un acuerdo de período de prueba con VeriCite.';
$string['vericitedefaultsettings'] = 'Configuraciones por defecto para nuevas tareas:';
$string['vericitedefaultsettingsforums'] = 'Configuraciones por defecto para foros nuevos:';
$string['vericiteexplain'] = 'Para más información sobre este plugin, vea:';
$string['vericitesecretkey'] = 'Clave Secreta';
$string['vericitesecretkey_help'] = 'El secreto proporcionado por un acuerdo provisional (de prueba) con VeriCite';
