<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'es_mx', version '2.5'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Espacios vacíos para {no} zonas para soltar más';
$string['addmoreimages'] = 'Espacios vacíos para {no} items arrastrables más';
$string['answer'] = 'Respuesta';
$string['bgimage'] = 'Imagen de fondo';
$string['correctansweris'] = 'La respuesta correcta es: {$a}';
$string['draggableimage'] = 'Imagen arrastrable';
$string['draggableitem'] = 'Elemento arrastrable';
$string['draggableitemheader'] = 'Elemento arrastrable {$a}';
$string['draggableitems'] = 'Elementos arrastrables';
$string['draggableitemtype'] = 'Tipo';
$string['draggableword'] = 'Texto arrastrable';
$string['dropbackground'] = 'Imagen de fondo hacia adonde arrastrar marcadores';
$string['dropzone'] = 'Zona para soltar {$a}';
$string['dropzoneheader'] = 'Zonas para soltar';
$string['formerror_disallowedtags'] = 'Usted ha usado aquí marcas HTML que no están permitidas dentro de un tipo de ítem arrastrable de texto arrastrable.';
$string['formerror_multipledraginstance'] = 'Usted ha seleccionado esta imagen {$a} más de una vez como la opción correcta para una zona de soltar pero no está marcada como un ítem infinitamente arrastrable.';
$string['formerror_multipledraginstance2'] = 'Usted ha seleccionado esta imagen más de una vez como la opción correcta para una zona de soltar pero no está marcada como un ítem infinitamente arrastrable.';
$string['formerror_noallowedtags'] = 'No están permitidas marcas HTML en este texto que es el texto alterno para una imagen arrastrable';
$string['formerror_nobgimage'] = 'Usted necesita seleccionar una imagen para usarla como el fondo para el área de arrastrar y soltar.';
$string['formerror_nofile'] = 'Usted necesita subir o seleccionar aquí un archivo a usar.';
$string['formerror_nofile3'] = 'Usted necesita seleccionar aquí un archivo de imagen, o eliminar la etiqueta asociada y desactivar la casilla de infinito.';
$string['formerror_noimageselected'] = 'Usted necesita seleccionar un elemento arrastrable que sea la opción correcta para esta zona para soltar.';
$string['formerror_notintxleft'] = 'Las coordenadas x deben ser un número entero.';
$string['formerror_notintytop'] = 'Las coordenadas y deben ser un número entero.';
$string['formerror_noxleft'] = 'Usted debe proporcionar un valor para las coordinadas x para la esquina superior izquierda de esta área de soltar. Usted puede arrastrar y soltar el área de soltar arriba para configurar las coordenadas o escribirlas manualmente aquí.';
$string['formerror_noytop'] = 'Usted debe proporcionar un valor para las coordinadas xy para la esquina superior izquierda de esta área de soltar. Usted puede arrastrar y soltar el área de soltar arriba para configurar las coordenadas o escribirlas manualmente aquí.';
$string['infinite'] = 'Infinito';
$string['label'] = 'Texto';
$string['nolabel'] = 'Sin texto de etiqueta';
$string['pleasedraganimagetoeachdropregion'] = 'Su respuesta no está completa; por favor, arrastre un ítem hacia cada zona de soltar.';
$string['pluginname'] = 'Arrastrar y soltar sobre imagen';
$string['pluginname_help'] = 'Seleccione un archivo de imagen de fondo, seleccione imágenes arrastrables o escriba texto y defina las zonas para soltar sobre la imagen de fondo a donde deben ser arrastradas.';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Añadiendo arrastrar y soltar sobre imagen';
$string['pluginnameediting'] = 'Editando arrastrar y soltar sobre imagen';
$string['pluginnamesummary'] = 'Las imágenes o etiquetas de texto son arrastradas y soltadas dentro de zonas para soltar sobre una imagen de fondo.';
$string['previewareaheader'] = 'Vista previa';
$string['previewareamessage'] = 'Elija un archivo de imagen de fondo y seleccione imágenes arrastrables o simplemente escriba el texto que se hará arrastrable. Después, elija un item para arrastrar para cada \'zona para soltar\' y arrastre el item arrastrable hacia donde el estudiante debería de arrastralo.';
$string['refresh'] = 'Refrescar vista previa';
$string['shuffleimages'] = 'Barajar ítems arrastrables cada vez que se intente la pregunta';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Ítem {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zona para soltar {$a}';
$string['xleft'] = 'Izquierda';
$string['ytop'] = 'Superior';
