<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_matrix', language 'es_mx', version '2.5'.
 *
 * @package     qtype_matrix
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmatrix'] = 'Añadiendo Matriz';
$string['all'] = 'Todas';
$string['any'] = 'Cualquiera';
$string['collong'] = 'Descripción';
$string['colsheader'] = 'Columnas de matriz';
$string['colsheader_desc'] = '<p>TextoCorto será usado cuando esté presente, con el texto más largo como una herramientita.<br />Sea cauteloso acerca de como se mostrará.</p>
<p>Los estudiantes pueden seleccionar una o varias columnas por fila, dependiendo de como ha sido configurada la pregunta, y cada fila recibe una calificación, definida por uno de los métodos de calificar.</p>
<p>La calificación final para la pregunta es un promedio de sus calificaciones para cada una de las filas con la excepción del  tipo Kprime, en donde todas las respuestas deben de ser correctas.</p>';
$string['colshort'] = 'Título';
$string['editingmatrix'] = 'Editando Matriz';
$string['false'] = 'Falso';
$string['grademethod'] = 'Método de calificar';
$string['kprime'] = 'K\'';
$string['matrix'] = 'Matriz';
$string['matrix_help'] = '<p>Este tipo de pregunta le permite al maestro definir las filas y columnas que hacen una matriz.</p>
<p>Los estudiantes pueden seleccionar respuestas únicas o múltiples para cada fila, dependiendo de cómo haya sido configurada la pregunta. Cada fila recibe una calificación definida por uno de los métodos de calificación.</p>
<p>La calificación final para la pregunta es el promedio de las calificaciones para cada una de las filas</p>';
$string['matrixheader'] = 'Calificando matriz';
$string['matrixsummary'] = 'Tipo de pregunta matriz';
$string['multipleallowed'] = 'Se permiten respuestas múltiples';
$string['mustaddupto100'] = 'La suma de todas las ponderaciones no-negativas en cada fila debe ser 100%';
$string['mustdefine1by1'] = 'Usted debe definir cuando menos una matriz de 1 x 1; que tenga o una respuesta corta o una respuesta larga definida para cada fila y columna';
$string['none'] = 'Nada/ninguna';
$string['oneanswerperrow'] = 'Usted debe proporcionar una respuesta para cada fila';
$string['pluginname'] = '';
$string['refresh_matrix'] = 'Refrescar matriz';
$string['rowfeedback'] = 'Retroalimentación';
$string['rowlong'] = 'Descripción';
$string['rowsheader'] = 'Filas de matriz';
$string['rowsheader_desc'] = '<p>TextoCorto será usado cuando esté presente, con el texto más largo como una herramientita.<br />Sea cauteloso acerca de como se mostrará.</p>
<p>Los estudiantes pueden seleccionar una o varias columnas por fila, dependiendo de como ha sido configurada la pregunta, y cada fila recibe una calificación, definida por uno de los métodos de calificar.</p>
<p>La calificación final para la pregunta es un promedio de sus calificaciones para cada una de las filas con la excepción del  tipo Kprime, en donde todas las respuestas deben de ser correctas.</p>';
$string['rowshort'] = 'Título';
$string['true'] = 'Verdadero';
$string['weighted'] = 'Ponderado';
$string['weightednomultiple'] = 'No tiene sentido elegir califación ponderada cuando no están permitidas respuestas múltiples';
